/* Boekwinkeltjes.nl  */

/* Reset */
* {
	margin: 0;
	padding: 0
}
ul, li {list-style:none;	
}
img, fieldset, iframe {
	border:none
}
/* render html5 elements as block */
header, footer, section, aside, nav, article {
	display: block
}

#spacer{margin:20px;}


.btn-subject{
	position:relative;
	width:247px;}
	.btn-subject:hover .icon{
		opacity:1;
		filter: alpha(opacity = 100);}
.btn-subject a{
	z-index:100;
	display:block;
	background:#f9f8df;
	text-decoration:none;
	text-shadow:1px 1px 0px #fff;
	color:#5e5d48;
	box-shadow:0px 1px 1px #fff, inset 0 2px 5px #e7e6ce;
	border-radius: 3px;
	margin:0 0 2px 0;
	border:1px solid #eae8cb;
	width:185px;
	font-size:12px;
	padding:10px 10px 10px 50px;}
	
	.btn-subject a:hover{
		background: #ffe494; /* Old browsers */
		background: -moz-linear-gradient(top, #ffe494 0%, #ffcb32 5%, #ffaf01 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe494), color-stop(5%,#ffcb32), color-stop(100%,#ffaf01)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffe494 0%,#ffcb32 5%,#ffaf01 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffe494 0%,#ffcb32 5%,#ffaf01 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffe494 0%,#ffcb32 5%,#ffaf01 100%); /* IE10+ */
		background: linear-gradient(top, #ffe494 0%,#ffcb32 5%,#ffaf01 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe494', endColorstr='#ffaf01',GradientType=0 ); /* IE6-9 */
		color:#000000;
		box-shadow:0px 1px 1px #fff, inset 0px 0px 0px #fff;}
	.btn-subject .icon{
		z-index:9999;
		opacity:0.5;
		filter: alpha(opacity = 50);
		position:absolute;
		top:7px;
		left:10px;
		width:24px;
		height:24px;}
	.btn-subject .icon.boekenweek{background:url(/images/icons/boekenweek.png) no-repeat;}
	.btn-subject .icon.detective{background:url(/images/icons/detective.png) no-repeat;}
	.btn-subject .icon.gedenk{background:url(/images/icons/gedenk.png) no-repeat;}
	.btn-subject .icon.hobby{background:url(/images/icons/hobby.png) no-repeat;}
	.btn-subject .icon.jaar{background:url(/images/icons/jaar.png) no-repeat;}
	.btn-subject .icon.kinder{background:url(/images/icons/kinder.png) no-repeat;}
	.btn-subject .icon.kunst{background:url(/images/icons/kunst.png) no-repeat;}
	.btn-subject .icon.literatuur{background:url(/images/icons/literatuur.png) no-repeat;}
	.btn-subject .icon.oorlog{background:url(/images/icons/oorlog.png) no-repeat;}
	.btn-subject .icon.scheepvaart{background:url(/images/icons/scheepvaart.png) no-repeat;}
	.btn-subject .icon.horror{background:url(/images/icons/horror.png) no-repeat;}
	.btn-subject .icon.sport{background:url(/images/icons/sport.png) no-repeat;}
	.btn-subject .icon.wetenschap{background:url(/images/icons/wetenschap.png) no-repeat;}
	.btn-subject .icon.toneel{background:url(/images/icons/toneel.png) no-repeat;}
	.btn-subject .icon.topografie{background:url(/images/icons/topografie.png) no-repeat;}
	
	